@font-face {
  font-family: "iconfont"; /* Project id 4923660 */
  src: url('//at.alicdn.com/t/c/font_4923660_tnx752xjzub.woff2?t=1747408349501') format('woff2'),
       url('//at.alicdn.com/t/c/font_4923660_tnx752xjzub.woff?t=1747408349501') format('woff'),
       url('//at.alicdn.com/t/c/font_4923660_tnx752xjzub.ttf?t=1747408349501') format('truetype'),
       url('//at.alicdn.com/t/c/font_4923660_tnx752xjzub.svg?t=1747408349501#iconfont') format('svg');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-home:before {
  content: "\e602";
}

